# 设置

操作系统通过系统设置来管理系统的基本设置，包括系统、设备、网络、个性化、账户、时间语言、更新、安全、应用、搜索等。当进入桌面环境后，打开**“开始菜单”![](image/0b7140c663d5a0c185f521d6b1c85a11.png)，**点击**“设置”**![](image/bde7fa6eecdb6dd2b94085d32abe1682.png)即可打开设置面板，可以选择需要修改的系统设置。

-   支持全屏模式与窗口模式，您可以通过上端的搜索框直接搜索相关设置；
-   支持点击二级目录直接打开设置项；
-   支持打印机、网络、声音、鼠标、键盘等常用硬件设备设置功能；
-   支持壁纸、屏保、字体、账户、时间与日期、电源管理、个性化设置等功能。

![](image/20241227104913970.png)

图 1 设置

## 账户

在“**账户**”设置模块，可进行“**账户信息**”、“**登录选项**”的基础配置。

### 账户信息

在账户信息中，可以对您的密码、头像等属性进行设置，同时可以设置免密登录和自动登录。如图所示，可以看到当前的用户为kylin。

![](image/lx_clip1735268733267.png)

图 2 账户信息

点击用户名旁边的修改图标，可以修改用户昵称，点击确认生效。

![](image/20241227110654340.png)

图 3 修改用户昵称

点击用户组，可以对用户组进行添加、修改、删除操作。

![](image/699ce25402310c9af797a2912478a05a.png)

图 4 用户组操作

在“**其他用户**”中选择“**添加**”可新建用户，同时设置用户的权限。

**![](image/6dd496e6fb172879a0455ac9dffec218.png)**

图 5 新建用户

对于创建的标准用户，可以进行修改密码操作，管理员可对账户类型进行修改，和删除。

![](image/cb67d7dbfefc29e603fb8d1a8ef0ebcc.png)

图 6 修改密码

![](image/7af5260570b221c6ec473e4d1cbafb85.png)

图 7 用户类型修改

删除用户时可选择“**保留用户家目录**”，“**删除该用户所有数据**”两种选项。

![](image/3d93c5d521fada5ce24f265d349390dd.png)

图 8 其他用户删除

### 登录选项

登陆选项中可以修改登陆密码、设置扫码登陆、开启/关闭生物识别，生物识别栏，点击可选择禁用该功能和高级设置，点击高级设置可以打开生物特征管理工具进行相关设置。生物特征管理工具详细介绍请见手册中的生物特征管理工具部分内容。

![](image/0ce850c4669de269df2ef6360832859b.png)

图 9 登录选项

![](image/efa5b1d92ff82a763d8eaa0584298928.png)

图 10 修改密码操作

![](image/741e9b52aa0dafa7cf28e9707ea2be75.png)

图 11 扫码登录操作

打开生物识别，登录时可以使用生物识别，支持录入、重命名、删除生物特征。

![](image/53ea2d5524acb413e32504283f2580be.png)

图 12 开启生物识别

以指纹为例，录入新特征、修改特征名：

![](image/fdd928d0c09470fb3e69da902ba0aa78.png)

图 13 录入新特征

![](image/b897f18bf7edf75dc8ef1d8b066ad9df.png)

图 14 修改特征名

## 系统

在“**系统**”设置模块，可进行“**显示器**”、“**声音**”、“**电源**”、“**通知**”、“**远程桌面**”的基础配置，也可以在“**关于**”中查看系统信息。

### 显示器

在“**显示器**”设置中，可进行显示的相关配置。

系统支持最多四屏的多屏显示，当接入多屏时，默认为镜像模式。可通过“win+P”快捷键或“设置-显示器”进行多屏模式切换，包括第一屏、其他屏、扩展、镜像四种模式。通过“win+p”被选中的模式会高亮显示，

![](image/673bc1eed59d5f5e51e96dd3a45e15a7.png)

图 15 win+P设置显示模式

![](image/bf8ca60377bb2cd88281008091bdf345.png)

图 16 显示器中设置多屏显示

在显示器设置中，扩展和其他屏显示模式下，可在显示器中对屏幕进行排列，被选中的屏幕会高亮，且在该屏幕上会闪现屏幕标记。多屏排列可以拖动为“一字形”、“L形”、“田字形”、“品字形”、“椅子形”。

您可以选择显示器、设置主副屏、设置显示器的分辨率、屏幕方向、刷新率、屏幕缩放倍数及亮度等，使您的电脑显示效果达到最佳。

![](image/30d3b71fa08907fcb980b8a90197f027.png)

图 17 屏幕标记显示

![](image/ae65dcf789c278b955f149eeb636c9fb.png)

图 18 显示器设置

”显示器”-\>“高级显示”中可切换性能模式和兼容模式，性能模式主要针对显卡性能较好的机器，能充分发挥显卡的性能，对3D图形绘制进行加速。兼容模式主要针对显卡性能较差的机器，只做基本图形显示功能，无3D图形绘制。系统默认使用性能模式。选择切换模式后点击“应用”，需要注销生效。

![](image/d97d4cb90a788b0c54e40bda89b73e3e.png)

图 19 显示高级设置

![](image/54cbeb07b3b29a236c5edec65a112948.png)

图 20 显示模式切换

表 2-1 显示器

| **名称** | **描述**                       |
|----------|--------------------------------|
| 多屏显示 | 显示模式设置（多屏情境下）     |
| 显示器   | 可选择已连接的显示器，设置主屏 |
| 分辨率   | 可根据显示器情况进行分辨率调整 |
| 方向     | 可对显示器的屏幕方向调整       |
| 刷新率   | 可对显示器的刷新率进行调整     |
| 缩放屏幕 | 可对显示内容进行成倍数的缩放   |
| 高级显示 | 可切换性能模式和兼容模式       |
| 亮度     | 调节已连接显示器的亮度         |
| 色温     | 调节屏幕色温及显示时间         |

### 声音

您可在“**声音**”设置中进行输出声音和输入声音、系统音效的相关配置。

-   **输出和输入**

![](image/bd96b71b003231b98d6b884482907bc4.png)

图 21 输入和输出设置

表 2-2 输入输出

| **菜单** | **描述**       |
|----------|----------------|
|  输出    | 选择输出设备   |
|          | 调节主音量大小 |
|          | 设置声道平衡   |
|          | 设置音量增强   |
| 输入     | 选择输入设备   |
|          | 调节音量大小   |
|          | 输入反馈       |
|          | 设置智能降噪   |

-   **系统音效**

![](image/f0f8aa23918385539d1a5425821e52df.png)

图 22 系统音效设置

表 2-3 系统音效

| **菜单** | **描述**                          |
|----------|-----------------------------------|
| 系统音效 | 启用或关闭开机/关机/注销/唤醒音效 |
|          | 启用或关闭提示音                  |

### 电源

在“**电源**”设置中，可进行电源的“**通用**”、“**电源计划**”、**“电池节能计划”**等相关配置。

在“**通用**”设置中，可设置睡眠/休眠唤醒时、唤醒屏幕时是否需要密码；关闭显示器和系统进入休眠的时间；按电源键时执行的操作（“**询问**”、“**睡眠**” 、“**关机**”、“**休眠**”）。

在“**电源计划**”设置中，可设置使用电源时的模式：

-   “**平衡模式**”（推荐），利用可用的硬件自动平衡消耗与性能；
-   “最能效佳**模式**”，尽可能降低计算机能耗；
-   “最佳**性能模式**”，切换为高性能模式。

    在**“电池节能计划”**设置中，可对低电量操作进行设置，电量低于某一阈值时系统

    操作进行设置；电量低于某一阈值开始通知提示；低电量时开启或关闭节能模式。

    在“高级选项”设置中，可对系统休眠睡眠进行开启关闭操作。银河麒麟系统默认关闭睡眠和休眠，即“关闭休眠睡眠”按钮打开，“**通用**”、“**电源计划**”、**“电池节能计划”**设置中会隐藏睡眠和休眠相关选项，同时在开始菜单及问询界面会隐藏休眠睡眠相关选项。当打开休眠睡眠后，即“关闭休眠睡眠”按钮关闭，“**通用**”、“**电源计划**”、**“电池节能计划”**设置中会显示休眠睡眠相关选项，同时在开始菜单及问询界面会也会显示休眠睡眠相关选项。

![](image/dd467cc78a2406ae0dc085de4c97fe52.png)

图 23 关闭休眠睡眠电源设置

![](image/cacce48482c793370f802f4e8acd3137.png)

图 24 打开休眠睡眠电源设置

### 通知

在“**通知**”设置中，您可以设置勿扰模式和应用通知。

系统支持设置勿扰模式，开启后，通知横幅、提示将会隐藏，通知声音将会静音。您可以设定自动开启勿扰模式的时间段，同时可以设置多屏连接时自动开启、全屏模式下自动开启、勿扰模式下允许闹钟提示。

系统支持设置应用通知，开启后可以获得来自应用的通知。开启应用通知后，您点击托盘区的 ![](image/6edfca690beefcf181c0858c637d7228.png) 打开侧边栏，在侧边栏的最近消息中进行查看、管理收到的应用通知信息。在可设置的应用中点击 ![](image/22b8dffb8fac817bf3dd931846b445a5.png) 按钮还可以设置是否在锁屏界面显示通知。

![](image/93d74e27826f504ce463aee7ade2c03d.png)

图 25 通知

![](image/70b58094235c36eefdf1b8f5320beb74.png)

图 26 设置在锁屏界面显示通知

### 远程桌面

在远程桌面中您可以设置：

-   允许其他人远程连接您的桌面；
-   允许其他人远程连接您的桌面并控制您的屏幕；
-   您必须为本机机器确认每次访问；
-   要求用户输入密码；

![](image/fe2e5fca86d4d024e93eb5ed6436b16b.png)

图 27 远程桌面

-   设置连接密码：

![/home/rubicon956/桌面/微信/2022-04/WAEC6JIH[KYBBI%0N\~S}67E.pngWAEC6JIH[](image/f906b7b9116d81f03d2a4894ca3f2b04.png)

图 28 设置密码

### 关于

在“**关于**”中，可以查看系统的版本信息，包括产品名称、版本号、计算机名，您还可以查看计算机的内核、CPU、内存、硬盘等相关信息。在“关于”中设置了激活入口，点击激活按钮，即可进入系统激活界面；可以查看试用免责协议和用户隐私协议。

![](image/0b2bf8b13e22d6d74bbbc61bba3f7721.png)

图 29 关于

激活成功后点击序列号可以查看“关于本机”的信息：包括激活码、序列号、服务到期时间等，还可以选择延长服务。

![](image/fb7f81f5640fdea76c2513de0b0b454e.png)

图 30 关于本机

### 触摸校准

在“触摸校准”设置中，显示您的触摸设备、显示器及触摸标识，您可以选择显示器和触摸标识后，点击触摸校准进行校准触摸屏。

![](image/d98a34c5aa4db9aa5570e029af9d0c03.png)

图 31 触摸校准

![](image/c1e29032cd73b7b0691c8550420943ef.png)

图 32 校准触摸屏

## 设备

在“**设备**”设置中，可以进行硬件的维护和管理，包括打印机、鼠标、键盘、快捷键。

### 打印机

系统除了支持终端软件应用外，也与常见的打印机品牌和类型进行了适配，方便办公应用，支持添加多个打印机外设，并且支持网络打印机设备的使用。

添加和管理打印机设备：系统使用了强大和易于配置的cups打印子系统。除了支持的打印机类型更多，配置选项更丰富外，cups还能设置并允许任何联网的计算机通过局域网访问单个cups服务器。

#### 连接打印机

##### 直连打印机

直连打印机，有的打印机直接插上usb线即可识别。

此处以直连“联想 LJ2655DN”打印机为例，参考步骤如下：

1.  打开“**开始菜单**”\>“**控制面板**”\>“**设备**”\>“**打印机**”页面。

![](image/8c00ea7eb07e92a012941a66b7793898.png)

图 33 打印机

1.  打开“**添加打印机和扫描仪**”页面，点击“**添加**”按钮添加打印机。

![](image/b3963bacde024f8156d295ee54004c76.png)

图 34 添加打印机

1.  打印机会直接被识别到，选择对应型号的设备，打印机的连接方式选择“USB”，然后点击“**前进**”按钮。

![](image/6ca4638e6fa3154a1a48352bc0883428.png)

图 35 选择打印机

1.  有时打印机直接被匹配到，驱动会自动安装，并直接弹出打印机描述界面，您可以根据您的需要更改该界面内容，也可以直接点击“**应用**”按钮，打印测试页。

![](image/73d8706cd4f88601cffd4dbb0af8b22c.png)

图 36 描述打印机页面

![](image/e0fa05ac1c46aecc2da1499dc5f42bd7.png)

图 37 打印测试页

1.  在打印机未匹配到的情况下，选择打印机品牌后（这里选择的是“联想”，具体情况请根据实际进行选择），选择对应的打印机驱动，然后点击“**前进**”按钮。

![](image/8d1913aea73ab085173ef9422b4291f6.png)

图 38 选择打印机品牌

![](image/c77ced9f8bfae7fe60c6d9d496ec1f75.png)

图 39 选择驱动程序

![](image/9cb2ff9ec94f506fdc41ed802b91a50d.png)

图 40 打印测试页

1.  打印测试页正常，表示打印机连接成功。

##### 添加网络打印机

参考步骤如下：

1.  打开“**开始菜单**”\>“**控制面板**”\>“**打印机**”页面。

![](image/8c00ea7eb07e92a012941a66b7793898.png)

图 41 打印机

1.  打开“**添加打印机和扫描仪**”页面，点击“**添加**”按钮添加打印机。

![](image/b3963bacde024f8156d295ee54004c76.png)

图 42 添加打印机

1.  部分网络打印机可直接识别到，部分需输入 IP 地址才能被识别到。
-   点击“**网络打印机**”按钮，根据后面括号内的 IP 地址选择打印机。

![](image/861dae834045699f070fdf4f788a2abe.png)

图 43 添加打印机

-   在打印机未直接识别的情况下，选择“**查找网络打印机**”按钮，然后在该页面右侧的输入框输入网络打印机的ip地址，输入完后点击旁边的“**查找**”按钮。![](image/8a067f24ff501089f452b99e2d69b186.png)

图 44 查找网络打印机

![](image/d7051d8b1c12ca49ac5d3991ec6c8b70.png)

图 45 输入网络打印机IP

1.  获取到网络打印机后，点击“**前进**”按钮。

![](image/f132802b01d4ef0c18db48954406269d.png)

图 46 查找到网络打印机

1.  在弹出的打印机描述界面中，您可以根据您的需要更改该界面内容，也可以直接点击“**应用**”按钮，打印测试页。

![](image/8681a1d17ce9a70e27c4fa4fa93587df.png)

图 47 描述打印机页面

![](image/4d767d4c1b40957bb34ddf36a1b427c5.png)

图 48 打印测试页

#### KylinOS之间共享打印机

##### 服务端设置

参考步骤如下：

1.  打开“**开始菜单**”\>“**控制面板**”\>“**设备**”\>“**打印机**”。

![](image/8c00ea7eb07e92a012941a66b7793898.png)

图 49 打印机

1.  点击“**添加打印机和扫描仪**”按钮，打开后，选中已添加好的打印机，点击打印机上方的“**服务器**”按钮，选择“**设置**”功能弹出“**服务器设置**”窗口，然后进行相应的设置。

![](image/5074642ae42f9c81592650f9027acc67.png)

图 50 基本服务器设置

注意：在基本服务器设置页面，要实现基本的打印功能，前两个选项必须勾选，其他选项根据实际情况进行勾选。

1.  如果添加了多台网络打印机，可右键单击要共享的打印机进行默认打印机的设置。

![](image/3dc3403264961d728c471b191abcb62a.png)

图 51 默认打印机设置

1.  点击进入“**开始菜单**”\>“**所有程序**”页面，找到“**安全中心**”应用。

    ![](image/19165ccc5c644d2fcde6e73a9a9cfbc8.png)

图 52 搜索安全中心

![](image/01cadd798409d1ccaf4ee5e95f619845.png)

图 53 打开安全中心

1.  方法1：直接关闭服务端的防火墙。（在“**开始菜单**”\>“**控制面板**”\>“**安全中心**”\>“**主页**”\>“**网络保护**”页面中进行关闭。）

方法2：开放端口。选择安全中心页面的“**网络保护**”选项，然后点击“**高级配置**”按钮，找到ipp服务并勾选上，然后关闭安全中心应用。（若是将打印机共享给windows，则在“**自定义配置**”页面，勾选samba服务即可。）

![](image/4308f49c3a76ec80c1740679e3a52680.png)

图 54 自定义配置

1.  查看本机（服务端）的ip地址，点击桌面右下角的网络工具图标，然后点击“**有线连接**”按钮，可查看到本机的ip地址。

    ![](image/2982f80708ef8ccaa15c262306408c81.png)

图 55 打开网络连接

![](image/77d2130e1862d933a2a363229fcae010.png)

图 56 查看本机ip

##### 客户端连接

1.  打开“**开始菜单**”\>“**控制面板**-\>”**打印机**”页面，点击“**添加**”按钮，选择“**查看网络打印机**”按钮，然后在该页面右侧的输入框输入服务端的ip地址，输入完后点击旁边的“**查找**”按钮。

![](image/85160ef6a348575da378289daf70bc2c.png)

图 57 输入网络打印机ip

1.  查找到如图所示，URI为ipp：//ip地址:631/printers/打印机共享名，点击“**前进**”按钮。

![](image/963443362954f4f392358490d5d0e3dd.png)

图 58 查找网络打印机

1.  在弹出的打印机描述界面，您可以自定义打印机名称，然后点击“**应用**”按钮。

![](image/4d9bda39107b4ffaa64a5c0ffaca27a0.png)

图 59 描述打印机

1.  然后会弹出提示“**您想打印一张测试页吗**”，点击“**打印测试页**”按钮来测试打印机添加是否成功。

![](image/698fb6ea7cbcd8c968b1a88987e6eaa3.png)

图 60 打印测试页

#### 常见问题

##### 打印测试页相关问题

1.  如果打印测试页的时候，出现白纸、乱码、出多张纸等现象，则表示打印机驱动不匹配，可选择其他兼容驱动。
2.  如果在添加打印机的时候，选择推荐的驱动打印测试页失败，建议选择与型号相近的驱动尝试一下，有些兼容性驱动是可以使用的。
3.  一个打印机型号可以对应多个打印机驱动，如果推荐的驱动失败，请尝试该型号下的其他驱动程序。

##### 打印机不能双面打印

1.  出现这种情况通常都是驱动不支持，所以打印属性这没有双面打印选项；
2.  若表格可以双面打印，wps文档不能双面打印，则排除驱动问题；
3.  将打印属性里的Duplex这个值改成true尝试一下。

##### 打印机的扫描功能如何使用

打开“**开始菜单**”\>“**所有程序**”\>“**扫描易**”页面，添加扫描仪；如果扫描易不能识别扫描仪，则有可能驱动不支持，只支持了打印功能。

##### 如何开启cups服务

终端窗口输入“sudo systemctl restart cups”命令。

##### 在客户端无法连接共享的打印机

确认cups 服务是否启动：“sudo service cups status”。

##### 实现samba匿名访问共享的打印机

终端运行：“sudo pluma /etc/samba/smb.conf”，将prints和printers部分“guest ok=no”改为“guest ok=yes”。（大约在242行和253行处。）

### 鼠标

为满足您对鼠标使用习惯的个性化需求，在“**鼠标**”配置中，可进行鼠标、指针、光标的个性化设置。

![](image/d375a1429bfd8a4e8b863bd025396a51.png)

图 61 鼠标设置

表 2-4 鼠标

| **菜单** | **描述**              |
|----------|-----------------------|
| 鼠标设置 | 鼠标主按钮：左键/右键 |
|          | 滚动方向：正向/反向   |
|          | 鼠标滚轮速度          |
|          | 鼠标双击间隔时长      |
| 指针设置 | 指针速度              |
|          | 鼠标加速              |
|          | 按Ctrl键显示指针位置  |
|          | 指针大小              |
| 光标设置 | 文本区域的光标闪烁    |
|          | 光标速度              |

### 触控板

系统支持多任务、多场景的桌面触控交互，若您的设备支持触控功能，可使用多种触控手势进行桌面操作。

为保证全局交互体验的一致性，建议您优先使用系统已定义的光标样式集合。

对于以触摸交互为主的终端设备，如果光标在一段时间内没有移动或您没有使用触摸交互，则系统自动隐藏光标保证界面的干净整洁。


触控板是一种广泛应用于[](https://baike.baidu.com/item/%E7%AC%94%E8%AE%B0%E6%9C%AC%E7%94%B5%E8%84%91/213561)上的[](https://baike.baidu.com/item/%E8%BE%93%E5%85%A5%E8%AE%BE%E5%A4%87/10823368)，可感应用户[](https://baike.baidu.com/item/%E6%89%8B%E6%8C%87)的移动来控制[](https://baike.baidu.com/item/%E6%8C%87%E9%92%88/2878304)的动作。

系统提供多场景、多任务的触控板交互手势，支持触控板相关设置。选择“**设置**”\>“**触控板**”即可打开触控板的控制面板，您可以选择开启或关闭插入鼠标时禁触控板按钮、打字时禁用触控板按钮、触控板轻触点击和滑动条跟随手指滑动按钮，还可以设置指针速度及滑动区域。

![](image/1fb6966f96ff5c723246e172bf5bd2c6.jpeg)

图 63 触控板

注意：若您的设备不具有此功能，且未外接触控板，控制面板中不显示触控板的设置。

### 触摸屏

系统支持多任务、多场景的桌面触控交互，若您的设备支持触控功能，可使用多种触控手势进行桌面操作。

为保证全局交互体验的一致性，建议您优先使用系统已定义的光标样式集合。

对于以触摸交互为主的终端设备，如果光标在一段时间内没有移动或您没有使用触摸交互，则系统自动隐藏光标保证界面的干净整洁。

触摸屏又称为“触控屏”、“[](https://baike.baidu.com/item/%E8%A7%A6%E6%8E%A7%E9%9D%A2%E6%9D%BF/290223)”，使用规范手势触碰计算机显示屏上的图符或文字即可实现与桌面的交互。

![](image/4f982f0287985ff1bb8c3a6c068b284f.jpeg)

图 65 触摸屏

注意：若您的设备不具有此功能，且未外接触摸屏，控制面板中不显示触摸屏的设置。

触摸屏的交互基础手势操作如下：

表 2-6 基础手势操作

| **基础手势操作** | **图示**                                        | **操作说明**                                                                                                 |
|------------------|-------------------------------------------------|--------------------------------------------------------------------------------------------------------------|
| **单击**         | ![](image/0b2042d49ff70d4ba6a7c00bd62ba6c8.png) | 手指轻点触控设备，触发功能，例如： 选择对象、打开菜单栏、执行按钮命令等                                      |
| **双击**         | ![](image/8613b5662a3befe787617da718a409e5.png) | 手指快速点击两次触控设备，触发功能，例如：打开桌面应用、打开文件夹/文件 、选择文字等                         |
| **长按**         | ![](image/59656f67142821fab948b9d917a3e3b7.png) | 手指长按某个元素触发功能，例如：显示弹出菜单栏、右键菜单栏、多选、选择文字等                                 |
| **滑动**         | ![](image/6d4e999b5ba621d862e3528684c0a7aa.png) | 滑动以连续滚动列表和页面、切换页面/对象、滑动以调节滑动条数值                                                |
| **拖动**         | ![](image/159ddec485d91a58620601f927b26da9.png) | 移动对象位置，例如：移动窗口、移动文件/图标位置 拖动进行批量操作，例如：框选文字等内容、框选图标等、刷新页面 |
| **捏合**         | ![](image/ef9a6139f0b399c9dd3ca9c933d6ef79.png) | 两个手指按住屏幕向外展开以放大内容，向内收拢以缩小内容，例如：网页、图片                                     |

##### 交互手势

系统具体场景或任务下的触摸屏交互手势及对应的鼠标操作总结如下：

表 2-7 具体场景或任务下的触摸屏交互手势

| **场景/任务** | **说明**                                       | **交互手势**                                                                                                                      | **对应鼠标操作**                   |
|---------------|------------------------------------------------|-----------------------------------------------------------------------------------------------------------------------------------|------------------------------------|
| 打开/切换对象 | 点击某个元素选择对象，如启动软件，打开菜单栏等 | **单指单击**（打开菜单栏、侧边栏；选择工具栏、任务栏、应用内其他功能；点击按钮/开关） **单指双击**（启动应用、打开文件/文件夹等） |  左键单击/左键双击                 |
| 显示菜单      | 某个元素上显示弹出菜单。                       | **单指长按**（时间：≥800ms），触发右键菜单                                                                                        | 右键单击                           |
| 拖拽对象      | 窗口拖拽、内容拖拽。                           | **单指按住拖拽**（窗口、桌面图标、图片等，时间：接触屏300ms-800ms，短按拖动**）**                                                 | 左键点击重按拖拽                   |
| 最小化窗口    | 最小化应用窗                                   | **单指从屏幕顶端向下滑动**                                                                                                        | 左键点击最小化图标                 |
| 侧边栏        | 呼出侧边栏                                     | **单指屏幕右侧滑入，显示侧边栏**                                                                                                  | 左键点击任务栏中的侧边栏图标       |
| 滑动对象      | 连续滚动列表和页面、切换对象等                 | **单双指均可接触屏幕上下/左右滑动**（时间：接触屏幕≤300ms并滑动，可直接滚动页面/列表）                                            | 滚轮                               |
|               | 调节滑动条                                     | **单指接触滑动条后沿分布方向左右/上下滑动**                                                                                       | 滚轮                               |
|               | 自定义滑动、滑动返回/调整视频亮度、音量        | **单指接触屏幕后沿某一方向滑动**                                                                                                  | 滚轮                               |
| 显示任务视图  | 显示所有任务视图                               | **单指从屏幕底部边缘向上滑动并按住**                                                                                              | 左键点击任务栏中显示任务视图的图标 |
| 搜索页面      | 进入全局搜索页面                               | **四指屏幕任意位置下滑**                                                                                                          | 左键点击搜索图标                   |

### 键盘

您可在“**键盘**”配置中，进行键盘响应速度、键盘布局、添加输入法等相关配置。

![](image/440e5a7e641dc6137c025158ef199c5d.png)![](image/440e5a7e641dc6137c025158ef199c5d.png)![](image/1ebfc45c6c6a86ddcff0033ff798a161.png)

图 66 键盘设置

![](image/c2eced3071bd8255f89d827b3a82b73c.png)

图 67 输入法配置

表 2-8 键盘

| **菜单**       | **描述**                |
|----------------|-------------------------|
| **键盘设置**   | 可设置启用/关闭按键重复 |
|                | 可设置延迟的长短        |
|                | 可设置速度的快慢        |
|                | 可进行输入测试          |
|                | 可设置启用按键提示      |
| **输入法设置** | 输入法语言、国家设置    |
|                | 全局配置                |

### 快捷键

您可在“**快捷键**”配置中查看系统快捷键，添加自定义快捷键等相关配置。

![](image/fcd946377b7ed522e070ae8e035b884c.png)

图 68 系统快捷键

![](image/748804e9ab6dbf59a14d847e6673d122.png)

图 69 自定义快捷键

## 网络

在“**网络**”设置中可以对“**有线网络**”的相关配置进行管理。您可以创建、修改、删除网络连接或代理，或将本机网络连接通过热点方式供其他设备连接使用。

### 有线网络

设置本机有线网络连接，当网线插入本机时，有线网络自动开启，如本机有多个网卡，开启使用的网卡后，可进行有线网络连接的配置。

![](image/4ae959fc37b0b871d6709f1ec89cef07.png)

图 70 有线网络连接

点击“**添加有线网络**”，打开配置窗口；

如无需设置固定网络地址，在“IPV4**配置**”选择“**自动（**DHCP**）**”；

![](image/6bf3ecbf9457dff5dbe045ecc7566c7b.png)

图 71 添加有线连接自动（DHCP）

如需要设置固定的网络地址，在“IPV4**配置**”选择“**手动**”，根据实际网络情况填写“IPV4**地址（即**IP**地址）**”、“**子网掩码”**、**“默认网关**”、“DNS（如果有）”；

![](image/92811a99fd38779affe44bb0176bb855.png)

图 72 添加有线连接手动

配置完成后可点击“![](image/b9289c4660c44e0e6d9eaa9f749a9ae8.png)”查看详细信息，点击“![](image/c3964f91b80631a64b75b39b91b353e1.png)”可以复制全部信息。

![](image/5c4a7ba597568fce473d5cc6df3a6b49.png)

图 73 配置完成

### 高级设置

若当前网络需要更详细的配置，可通过“**高级设置**”方式具体实施。“**高级设置**”中提供通过硬件、虚拟、VPN等类型进行网络连接的设置。

![](image/eafbf9da260f492b230a74fea19c24b7.png)

图 74 高级设置

#### 以太网

1.  以太网的设置方式与有线连接设置类似，在“**设备**”选择即将使用的网卡；

![](image/86ae967366f069c76234a21d8b6a32aa.png)

图 75 编辑以太网

1.  设置是否启用“802.1X**安全性**”（如果有），默认不启用；

![](image/ac0d3ebcb6792a464b326fb787df17cb.png)

图 76 802.1X安全性

1.  设置DCB和代理（如果有）；
2.  根据实际情况设置IPV4/IPV6地址。

![](image/d69372f1e482ce077e171ab2474ea8e8.png)

图 77 设置IPV4/IPV6地址

#### DSL/PPPoE

通过宽带拨号连接的方式连接网络，方法如下：

1.  选择上级接口并输入连接的用户名和密码；

![](image/83bfee02d80a8f06aa0838b20d952e21.png)

图 78 输入用户名和密码

1.  根据实际情况配置代理及IPV4地址。

![](image/1d044d64c80e83f724951b3a2f789de1.png)

图 79 配置代理及IPV4地址

#### InfiniBand

即通过无限宽带方式连接网络：

1.  选择无限宽带的传输模式和设备；

![](image/94d69fec505fb88d88f511430bcf7859.png)

图 80 选择无线宽带的传输模式和设备

1.  根据实际情况填写代理与IPV4/IPV6地址。

![](image/534512c93129abdcad0a31ea0d34d010.png)

图 81 填写代理与IPV4/IPV6地址

#### 绑定

1.  添加需要绑定的连接类型，可通过以太网、InfiniBand、绑定、桥接、组队、VLAN连接；

![](image/b1cb22f401b9590bb27662a4810286f9.png)

图 82 编辑绑定

1.  根据实际情况填写代理与IPV4/IPV6地址。

![](image/e5fb3f72372c6c1cc8d7c0c01eaabdfc.png)

图 83 填写代理与IPV4/IPV6地址

#### 桥接

通过添加的连接类型，以桥接方式连接网络，方式如下：

1.  选择桥接方式，可通过以太网、绑定、组队、VLAN连接；
2.  设置相应类型的实际网络连接；

![](image/3bfb37a0df612f66305abe840d797362.png)

图 84 编辑桥接

1.  根据实际情况，设置桥接的代理、IPV4/IPV6。

![](image/ecaa4d5a8a99fbbdbeff76d71eaef631.png)

图 85 填写代理与IPV4/IPV6地址

#### 组队

通过添加的连接类型，以组队方式连接网络，方式如下：

1.  选择桥接方式，可通过以太网、绑定、桥接、组队、VLAN连接；
2.  设置相应类型的实际网络连接；

![](image/03bbf96cfc51217c169b772dce981068.png)

图 86 编辑组队

1.  根据实际情况，设置桥接的代理、IPV4/IPV6。

![](image/73a66079424ef1c1e7bf4f86f0e5583e.png)

图 87 填写代理与IPV4/IPV6地址

#### IP隧道

1.  创建IP隧道设备名称；
2.  设置上级设备，可选择本机网卡；
3.  选择IP隧道模式；
4.  输入本地IP及远程IP；
5.  输入密钥；

![](image/070b33c909cda4bacafe05abe6ab5cd4.png)

图 88 编辑IP隧道

1.  根据实际情况，设置代理、IPV4/IPV6。

![](image/6ad2337302657db018aefec44de6b58e.png)

图 89 填写代理与IPV4/IPV6地址

#### MACsec

1.  创建MACsec设备名称；
2.  设置上级设备，可选择本机网卡；
3.  设置密钥中的模式、安全连接关联密钥、安全连接关联密钥名称；
4.  设置参数中的验证规则和SCI端口；

![](image/e23e25327f12e262f8be9b84e8615e97.png)

图 90 编辑MACsec

1.  设置是否启用802.1X的安全配置；

![](image/58233301618d9c20a42927381ebec498.png)

图 91 设置802.1X的安全配置

1.  根据实际情况，设置代理、IPV4/IPV6。

![](image/a95c8cd198168d0f5efc85da34010870.png)

图 92 填写代理与IPV4/IPV6地址

#### VLAN

1.  选择上级接口，可通过历史网络连接信号作为接口；
2.  设置克隆的MAC地址；

![](image/13a67e0fbeed7e8dea94158cc5273949.png)

图 93 编辑VLAN

1.  根据实际情况，设置代理、IPV4/IPV6。

![](image/63e2422c0739b0f551dfd0789a8ff648.png)

图 94 填写代理与IPV4/IPV6地址

### VPN

VPN设置与“**高级设置**”中对于VPN的设置一致，根据实际情况添加L2TP或PPTP协议后，设置VPN网络环境即可。

![](image/05c68a409bae508f11f8513b4f475da3.png)

图 95 VPN设置

## 个性化

在“**个性化**”配置中，可进行“**背景、锁屏、屏保、字体**”的相关配置。

表 2-9 个性化操作

| **菜单** | **描述**                           |
|----------|------------------------------------|
| 背景     | 可选择背景形式，设置本地壁纸       |
| 锁屏     | 可进行锁屏背景、锁屏时间段等设置   |
| 屏保     | 可设置屏保等待时间，屏幕保护程序   |
| 字体     | 可设置字体大小、字体类型、等宽字体 |

### 背景

在桌面上右键选择“**设置背景**”打开桌面的“**背景**”设置，或**“开始菜单”** \>**“设置”**\>**“个性化”**\>**“背景”**。预览系统自带的壁纸效果，选择线上图片可下载线上壁纸，单击选择某一壁纸后即可生效。还可以设置桌面背景的显示方式：填充、平铺、居中、拉伸、适应、跨区。

![](image/a90d1bef0ebf44f9cc2a7088d47678da.png)

图 96 设置背景

### 锁屏

在桌面上右键选择“**设置背景**”打开桌面的“**锁屏**”设置，或**“开始菜单”** \>**“设置”**\>**“个性化”**\>**“锁屏”**。您可以在提供的图像中选择任意的图像设为锁屏背景，也可以浏览本地图像或下载线上图片设置为锁屏背景，还可以设置是否显示锁屏壁纸在登录界面。

![](image/1a2326e2a1021d7166673cfd1d341993.png)

图 97 设置锁屏

### 屏保

屏幕保护程序可在本人离开计算机时防范他人访问并操作。在桌面上右键并点击“**设置背景**”，在个性化菜单栏中选择“**屏保**”，或**“开始菜单”** \>**“设置”**\>**“个性化”**\>**“屏保”**。设置是否显示休息时间、屏保样式和等待时间，待电脑无操作到达设置的等待时间后，系统将启动选择的屏幕保护程序。

![](image/62dcbdbae2847afc18b7a32483145ad9.png)

图 98 设置屏保

屏保预览：可以展示屏保设置后的屏幕效果。

![](image/69b4b391053e97b2dee3272f97785fdb.png)

图 99 屏保预览

### 字体

在桌面上右键选择“**设置背景**”打开桌面的“**字体**”设置，或**“开始菜单”** \>**“设置”**\>**“个性化”**\>**“字体”**。您可以设置字体大小，选择不同的字体、设置等宽字体。

![](image/4a5a78113a546596741a6dbbc62c6890.png)

图 100 设置字体

## 时间语言

### 时间和日期

系统提供时区、时间、日期的显示和设置，方便随时查看时间和日期。在桌面右下角任务栏中实时显示日期和时间，如需修改，您可以打开“**设置**”\>“**时间语言**”\>“**时间和日期**”进入设置窗口。或在桌面右下角时间日期显示区域单击右键，选择“**时间日期设置**”进入设置窗口。

![](image/be34a552eda77a9be43b69ddfe5570e2.png)

图 101 时间和日期

在“**时间和日期**”配置中，可进行时间、日期、语言、地区的相关配置。点击“**自动同步时间**”，则会自动同步该时区的网络时间，点击“**手动更改时间**”，即可进行手动的时间调整，还可以通过同步服务器设置当前时间。

![](image/dab654fcc8eb7e93f9823086f4efac91.png)

图 102 时间与日期

![](image/43290b2bc9992bb95ec0fe92106edda4.png)

图27 同步服务器时间

您还可以修改时区或添加其他时区时间。点击修改时区或“+添加”，在打开的页面中的搜索栏检索并选择地区，或点选地图中的位置选择地区，选择后并确认即设置完成。设置成功后，自动同步到系统面板中显示所选时区的时间。

**![](image/_20241121102911437.png)**

图 103 修改/添加时区

### 区域语言

在“**区域语言**”配置中，可进行“**语言格式**”、“**系统语言**”的设置

![](image/bab11ef7cda3f05f90c2cf8df5abab88.png)

图 104 区域语言

## 更新

在“**更新**”设置中，可进行“**更新**”、**备份**”的相关配置。

### 更新

“**更新**”模块可以检测系统是否有可用更新并进行更新的相关设置。

“**系统更新**”中显示当前系统更新状态和上次检测更新时间，点击“**检查更新**”，会自动打开麒麟更新管理器进行更新内容的获取。

“**更新设置**”中您可以设置是否允许通知可更新的应用、是否自动下载和安装更新、下载限速，开启下载限速后会在下次下载时进行限速。

在“**查看历史更新**”中可以搜索和查看更新详情。

![](image/9aefd4e1cf2118713a3c8cb5a727cae4.png)

图 105 系统更新

### 备份还原

“**备份还原**”模块可以创建系统、数据的备份，还原历史备份。点击“**开始备份**”或“**开始还原**”会自动打开备份还原工具，您可以进行系统备份、系统还原、数据备份、数据还原等操作。详细操作介绍请见手册中[](#_备份还原工具)部分内容。

![](image/e79bb11d55ff32022f3022f8f9ca8e69.png)

图 106 备份还原

## 安全

“**安全中心**”提供安全功能概述，支持设置有效措施保障系统安全。安全中心提供安全体检、账户保护、网络保护、病毒防护、应用保护、设备安全模块，详细操作介绍请见手册中[](#_安全中心)部分的内容。

![](image/35f805f0da365d65d4d732c7b42ee384.png)

图 107 安全中心

## 应用

### 开机启动

开机启动配置中，可以进行开机时程序启动的配置项，例如：打印机、打印机队列小程序、搜索等，可以自行添加自启动程序。

![](image/97a1c6d42edc75f4e9202816d6414656.png)

图 108 开机启动

### 默认应用

在“**默认应用**”设置中，可进行系统默认使用的应用程序的相关配置，支持将默认应用一键重置为系统推荐的应用。

表 2-10 默认应用

| **名称**   | **描述**                     |
|------------|------------------------------|
| 浏览器     | 选择默认使用的浏览器软件     |
| 图像查看器 | 选择默认使用的图像查看器软件 |
| 音频播放器 | 选择默认使用的音频播放器软件 |
| 视频播放器 | 选择默认使用的视频播放器软件 |
| 文档编辑器 | 选择默认使用的文档编辑器软件 |

![](image/2c8157ff952e9b9cb8ab9365d1ed2781.png)

图 109 默认应用

## 全局搜索

桌面提供系统级搜索服务，您可以在搜索框中创建索引以快速获取搜索结果，可高效、便捷地查找到目标文件、应用、设置和网页等，支持设置默认互联网搜索引擎、创建搜索索引、排除文件夹等。

### 打开方式

您可以输入任何关键字进行搜索，如搜索“安全”，将显示与安全相关的匹配项，点击对应图标即可快速打开。

### 搜索框

打开搜索的方式：“**任务栏**”\>“**搜索**” ![](image/ef36d0cb2770c2258b82105ecb9152cd.png)。

当搜索框被唤起后，您可以在搜框内输入想要查找的文件、应用或设置的关键字进行搜索。输入过程中随时调整输入的文字内容，搜索结果列表都会及时刷新搜索结果，方便您快速找到搜索目标。

![](image/83f3061dffbbb56d7b49c4820f7358a1.png)

图 110 搜索框

### 搜索列表

搜索结果列表支持展示细粒度的搜索结果分类。比如您在搜索框中输入“安全”，搜索列表将展示与安全相关的结果分类，搜索类目包括最佳匹配，应用、配置项、网页等，在各类目下可以查看到对应的搜索结果。

![](image/65ca109d4ba37e082aacc0ac7b8880f5.png)

图 111 搜索列表

若文档、图片、视频、应用等均包含搜索关键字，搜索列表均会分类列出，可以针对性地在指定的类目下查看搜索结果，节省查找的时间。

在搜索结果列表中单击，或通过键盘上下方向键切换至某个搜索结果时，会看到搜索结果列表的右侧区域被展开，展示对应搜索结果的预览窗口。预览窗口提供文件属性信息、打开/安装/复制路径、添加到桌面/任务栏快捷方式的操作入口，在预览窗口点击对应操作入口即可一键执行操作，方便快捷。

![](image/d94309818da55b6a6ebf007b0c07106f.png)

图 112 搜索结果预览

### 搜索设置

全局搜索提供了一些自定义的设置，支持您的定制化搜索需求。点击“**设置**”\>“**搜索**”即可看到搜索设置面板。

在搜索设置中，您可以选择是否开启创建索引，开启后可以可快速获取搜索结果，若您没有开启，在搜索时将提示您是否创建索引，在提示窗口点击“**是**”也可以开启创建索引。

您可以设置默认的互联网搜索引擎，支持百度、搜狗、360搜索引擎，还可以设置排除搜索的文件夹，点击“**添加**”选择需要排除搜索的文件夹，搜索将不在查看添加的文件夹。

![](image/161176bb4d1dd01c798483594983e1b3.png)

图 113 搜索设置

![](image/ff414808606eb95ac171cffbc0614247.png)

图 114 创建搜索索引
## 系统启动
系统启动为用户提供了grub编辑的安全设置，当用户开启grub编辑密码时，在grub进行编辑需要验证密码。
### 开启验证
通过“**设置**”\>“**系统启动**”打开grub验证

![](image/star.png)

图114 grub验证
打开grub验证开关，设置grub验证密码后，重启进行grub编辑则需要输入密码进行验证

![](image/starPassword.png)

图115 grub验证设置密码
